Package Details: mprime-bin 298b6-1

Git Clone URL: https://aur.archlinux.org/mprime-bin.git (read-only)
Package Base: mprime-bin
Description: A GIMPS, distributed computing project client, dedicated to finding Mersenne primes. Precompiled binary version.
Upstream URL: http://www.mersenne.org
Licenses: custom
Conflicts: mprime
Provides: mprime
Submitter: graysky
Maintainer: graysky
Last Packager: graysky
Votes: 103
Popularity: 0.438861
First Submitted: 2012-01-22 12:11
Last Updated: 2019-09-05 21:11

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

felixonmars commented on 2013-12-07 16:28

Missing license.txt failed package() here:

==> Starting package()...
install: cannot stat ‘license.txt’: No such file or directory
==> ERROR: A failure occurred in package().

graysky commented on 2013-12-07 12:04

You are right... I can't get it to build for i686 either. I will remove that arch from the package. Users of i686 should use the mprime-bin package (precompiled by upstream).

yar commented on 2013-12-07 00:55

Works in a clean x86_64 chroot. However, on a clean i686 chroot I am getting the exact same error as @Gooberslot. Perhaps there's a dependency missing?

Anonymous comment on 2013-07-05 12:52

(accidently I deleted my previous comment, sorry about that)
@graysky: thanks, i'll try to build in clean chroot

graysky commented on 2013-07-05 12:04

Dunno what to tell you guys. Builds for me in a clean chroot[1]. Are you sure you have both base and base-devel installed? These are prerequists for building in the AUR[2].

1. https://gist.github.com/graysky2/5934081
2. https://wiki.archlinux.org/index.php/AUR#Prerequisites and https://wiki.archlinux.org/index.php/AUR#Q:_Foo_in_AUR_does_not_compile_when_I_run_makepkg.3B_what_should_I_do.3F

graysky commented on 2013-03-28 22:15

...Why out-of-date, anonymous_user?

graysky commented on 2013-03-28 22:14

...why out-of-date, anonymous_user?

graysky commented on 2012-06-07 01:30

Bump to v277-1

Changelog: The FFT assembly code has been rewritten for better speed on Intel's newer CPUs supporting AVX instructions. Sandy Bridge and Ivy Bridge CPUs (Core i3/i5/i7-2xxx and 3xxx models) should see a huge performance increase. To upgrade, simply exit Prime95, download the new version, and unzip the new version replacing the old version.

graysky commented on 2012-06-07 01:30

Bump to v277-1

Changelog: The FFT assembly code has been rewritten for better speed on Intel's newer CPUs supporting AVX instructions. Sandy Bridge and Ivy Bridge CPUs (Core i3/i5/i7-2xxx and 3xxx models) should see a huge performance increase. To upgrade, simply exit Prime95, download the new version, and unzip the new version replacing the old version.

graysky commented on 2012-06-06 01:11

@Goob-odd, builds fine for me. Have you tried building in a clean chroot?